@charset "UTF-8";
/* CSS Document */

/* Put your CSS here — can override any CSS in ps.css
-------------------------------------------------- */






@media (min-width: 1200px) {


}

@media only screen and (min-width: 981px) {


}

@media only screen and (min-width: 768px) and (max-width: 980px) {


}


@media only screen and (max-width: 767px) {


}
	
@media screen and (max-width: 659px) {


}
	
@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){


}
.wee
{
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 9px;
	line-height: 10px;
}
.sortawee { 	
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 11px;
	}
	
.bigmaroon {

	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #7a0019;
	line-height: 22px;
	margin-bottom: 3px;
}